Fin du support de Debian « Wheezy »

Ce 31 mai, le support étendu de « Wheezy » (Debian 7) a pris fin. Concrètement, cela veut dire que le projet Debian a cessé la publication des mises-à-jour de sécurité et a arrêté d’assurer le support de cette version.

Planet-Work ne sera donc plus en mesure de fournir ses garanties contractuelles sur le bon fonctionnement et la securité des services sur les serveurs concernés, et ce, tant qu’ils n’auront pas été mis à niveau vers une version supérieure et supportée (Debian 8 dite « Jessie », a minima).

Nous recommandons chaudement aux clients disposant disposant de serveurs dédiés tournant encore sous « Wheezy » de rendre compatible leurs applicatifs avec des versions plus récentes des technos utilisées. Dans la majorité des cas, cela revient essentiellement à rendre compatible le code de leurs sites avec PHP 5.6, ou mieux encore, avec PHP 7.

L’équipe technique reste comme à son habitude à votre disposition pour vous assister dans cette transition.